/*@import "bootstrap.min.css";
@import "font-awesome.min.css";*/
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300italic,300,400italic,600,600italic,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700,800&display=swap);
body,
html {
    position: relative
}

body {
    margin: 0;
    font: normal 14px 'Arial', 'Source Sans Pro', sans-serif;
    color: #444;
    background: #ffffff;
    width: 100%;
    min-width: 1280px;
    overscroll-behavior-y: none;
}

section {
    border-top: 1px solid #bfbebe;
    padding-bottom: 60px
}

a {
    color: #404040;
    text-decoration: none;
    -webkit-transition: All 0.5s ease;
    transition: All 0.5s ease
}

a:hover {
    color: #404040;
    text-decoration: none
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 600;
    display: inline-block;
    float: left;
    color: #F7901E
}

h2 {
    font-size: 18px;
    font-weight: 600;
    color: #F7901E;
    display: inline-block;
    float: left;
    line-height: 1.5em;
    margin-top: 10px
}

h3 {
    font-size: 14px;
    color: #5E717F;
    line-height: 1.5em;
    font-style: italic;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 15px
}

h5 {
    font-weight: 600;
    font-size: 16px
}

h5 em {
    font-weight: 100;
    color: #444
}

.well {
    border-radius: 0;
    border: 0
}

.login-page {
    background: #D6D7D6 url('../../img/LoginBGeCap.jpg') no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
}

.login-page h1 {
    color: #F7901E;
    font-size: 30px
}

.login-page label {
    font-size: 18px
}

.login-page .custom-checkbox {
    font: normal;
    font-size: 14px
}

.login-page .custom-checkbox .custom-indicator {
    font-style: normal;
    font-size: 16px
}

.login-page .btn {
    text-transform: none
}

.img-center {
    margin: 0 auto;
    display: block
}

.flag-cad {
    content: url('../../img/canadian-flag.svg');
    width: 25px
}

.flag-us {
    content: url('../../img/american-flag.svg');
    width: 25px
}

.back {
    color: #C43929;
    font-size: 18px;
    width: 12.5%;
    float: left
}

.back:hover {
    color: #9d1921
}

.back i {
    padding-right: 10px
}

.no-margin {
    margin: 0!important
}

.less-bottom-margin {
    margin-bottom: 5px
}

.no-border {
    border: none!important
}

.no-padding {
    padding: 0!important
}

.center-align-text {
    text-align: center!important
}

.right-align-text {
    text-align: right!important
}

.left-align-text {
    text-align: left!important
}

.underline-text {
    text-decoration: underline;
    font-weight: 700
}

.text-justify {
    text-align: justify!important
}

.uppercase {
    text-transform: uppercase
}

.lg-border-radius {
    border-radius: 6px
}

.md-border-radius {
    border-radius: 4px
}

.sm-border-radius {
    border-radius: 2px
}

.lg-padding {
    padding: 20px
}

.md-padding {
    padding: 10px
}

.sm-padding {
    padding: 5px
}

.text-primary {
    color: #404040!important
}

.text-success {
    color: #1e825e!important
}

.text-danger {
    color: #bd2831
}

.text-info {
    color: #47759e!important
}

.text-warning {
    color: #b5799e!important
}

.text-fb {
    color: #4c66a4!important
}

.text-yellow {
    color: #f5b544!important
}

.text-teal {
    color: teal!important
}

.text-twitter {
    color: #00acee!important
}

.text-white {
    color: white!important
}

.text-blue {
    color: #5E717F!important
}

.text-grey {
    color: #404040!important;
    font-weight: 100
}

.text-orange {
    color: #e7791b!important
}

hr.stylish {
    position: absolute;
    left: 0;
    right: 0;
    border: none;
    margin: 0;
    border-top: 1px solid #e6e6e6
}

hr.hr-sm {
    margin: 5px 0 15px 0;
    border-top: 1px solid #e6e6e6
}

.spacer {
    padding: 20px 5px
}

.spacer-sm {
    padding: 15px
}

.spacer-xs {
    padding: 10px
}

.spacer-x-xs {
    padding: 5px
}

.spacer-md {
    padding: 25px
}

.spacer-full {
    margin: 0 -15px 25px -15px
}

.spacer-horizontal,
.spacer-inline {
    display: inline;
    padding: 5px 20px
}

.spacer-horizontal-sm,
.spacer-inline-sm {
    display: inline;
    padding: 5px 10px
}

.spacer-horizontal-xs,
.spacer-inline-xs {
    display: inline;
    padding: 5px 5px
}

.bg-primary {
    color: white;
    background-color: #404040
}

.bg-primary:hover {
    background-color: #5a5a5a
}

.bg-primary-light {
    color: white;
    background-color: #a6a6a6
}

.bg-primary-light:hover {
    background-color: #a1a1a1
}

.bg-success {
    background-color: #1e825e
}

.bg-success:hover {
    background-color: #145940
}

.bg-info {
    background-color: #47759e
}

.bg-info:hover {
    background-color: #375b7b
}

.bg-warning {
    background-color: #b5799e
}

.bg-warning:hover {
    background-color: #a25986
}

.bg-danger {
    background-color: #288ebd
}

.bg-danger:hover {
    background-color: #e7791b
}

.bg-brown {
    background-color: #926546
}

.bg-brown:hover {
    background-color: #704d35
}

.bg-grey {
    background-color: #4d4d4d
}

.bg-grey:hover {
    background-color: #404040
}

.bg-light-grey {
    background-color: #737373
}

.bg-light-grey:hover {
    background-color: #666
}

.bg-semi-grey {
    background-color: #f2f2f2
}

.transparent-bg {
    background: transparent!important;
    background-color: transparent!important
}

.bdr-primary {
    color: #404040;
    border: 1px solid #404040
}

.bdr-primary-light {
    color: #737373;
    border: 1px solid #8c8c8c
}

.bdr-success {
    color: #1e825e;
    border: 1px solid #1e825e
}

.bdr-info {
    color: #47759e;
    border: 1px solid #47759e
}

.bdr-warning {
    color: #b5799e;
    border: 1px solid #b5799e
}

.bdr-danger {
    color: #288ebd;
    border: 1px solid #288ebd
}

header {
    background: #5E717F;
    height: 75px;
    padding: 0 0 0 0;
    vertical-align: middle
}

header .logo {
    padding-left: 30px;
    line-height: 75px
}

header .logo img {
    max-width: 160px
}

.menu-toggle {
    margin-left: 20px;
    float: right;
    display: block;
    opacity: 0.4
}

.menu-toggle i {
    color: white;
    font-size: 24px;
    vertical-align: middle
}

.menu-toggle:hover {
    opacity: 0.9
}

ul#mini-nav {
    padding: 0;
    list-style-type: none;
    margin: 18px 20px 0 0
}

ul#mini-nav a {
    color: #fff
}

ul#mini-nav li.list-box {
    position: relative;
    cursor: pointer;
    float: left;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
    line-height: 100%;
    vertical-align: middle
}

ul#mini-nav li.list-box.change-plan {
    margin-top: 6px;
    margin-left: 20px
}

ul#mini-nav li.list-box.open a i {
    color: #2d6096
}

ul#mini-nav li.list-box a {
    padding: 9px 9px;
    line-height: 18px;
    display: block
}

ul#mini-nav li.list-box a i:first-child {
    color: #fff;
    font-size: 16px;
    margin-right: 30px
}

ul#mini-nav li.list-box a i:last-child {
    padding-left: 10px
}

ul#mini-nav li.list-box a:focus {
    outline: none;
    text-decoration: none
}

ul#mini-nav li.list-box .info-label {
    position: absolute;
    top: 8px;
    right: 4px;
    color: white;
    font-size: 10px;
    text-align: center;
    line-height: 16px;
    width: 16px;
    height: 16px
}

ul#mini-nav li.list-box .info-label-opc {
    opacity: 0.4
}

ul#mini-nav li.list-box:first-child {
    margin-left: 0
}

ul#mini-nav .dropdown-menu {
    min-width: 220px;
    float: left;
    position: absolute;
    right: 0!important;
    top: 45px;
    left: inherit;
    border: 1px solid #d9d9d9
}

ul#mini-nav .dropdown-menu:before {
    content: "";
    position: absolute;
    top: -7px;
    right: 12px;
    border-bottom: 7px solid whitesmoke;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent
}

ul li.list-box.credits {
    color: #fff;
    font-size: 12px;
    padding: 10px 10px
}

ul li.list-box.credits strong {
    display: block;
    padding-top: 2px
}

ul.settings {
    padding: 10px;
    margin: 0;
    text-align: left;
    list-style-type: none;
    background: #5E717F
}

ul.settings li {
    padding: 0;
    -webkit-transition: All 0.5s ease;
    transition: All 0.5s ease;
    margin-bottom: 3px
}

ul.settings li a {
    color: #404040
}

ul.settings li:last-child {
    margin-bottom: 0
}

ul.settings li:hover , ul.settings li a:hover {
    background: #6F829A !important;
    cursor: pointer
}

ul.settings li .icon {
    float: left
}

ul.settings li .icon img {
    width: 32px;
    height: 32px
}

ul.settings li .details {
    line-height: 18px;
    font-size: 11px;
    display: block;
    margin-left: 42px
}

ul.settings li .details strong {
    font-weight: 600;
    margin-right: 3px;
    font-size: 13px;
    display: block
}

ul.settings li .details strong span {
    float: right;
    font-size: 11px;
    display: inline-block
}

ul.settings li .details span {
    font-weight: 400;
    display: block
}

ul.settings li.plain {
    padding: 5px 0;
    border: 0!important;
    font-weight: 600;
    font-size: 14px;
    background: transparent;
    display: block
}

ul.settings li.plain .btn {
    float: right;
    color: white
}

ul.settings li.plain .btn i {
    color: white!important;
    font-size: 16px
}

.page-wrapper {
    padding: 0;
    margin: 0 auto;
    text-align: left;
    float: none;
    margin-left: 180px;
    margin-top: 15px;
    min-height: 1000px;
}

.card-wrapper {
    padding: 0;
    padding: 0 20px;
    text-align: left;
    min-height: 200px;
    background: #FAFAFA;
    border-left: 1px solid #e8e8e8;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2)
}

.card-status {
    float: right
}

.card-status h3 {
    float: left;
    margin-top: 25px;
    margin-right: 5px;
    margin-bottom: 10px
}

.card-status .text-red {
    float: left
}

.main-container {
    position: relative;
    padding: 15px
}

aside#sidebar {
    background: #ffffff;
    position: absolute;
    left: 0;
    /*top: 0;*/
    width: 180px;
    /*margin-top: 75px;*/
    height: 100%;
    border-right: 1px solid #5E717F
}

aside#sidebar .navbar-text {
    color: #5e717f;
    text-align: center;
    /* border-top: 1px solid #2e2e2e; */
    border-bottom: 1px solid #2e2e2e;
    padding-top: 25px;
    padding-bottom: 25px;
    margin: 0;
    width: 100%
}

aside#sidebar .navbar-text span {
    padding-bottom: 10px;
    width: 100%;
    float: left;
    clear: both
}

aside#sidebar .navbar-text i {
    padding-right: 2px
}

aside#sidebar .custom-search {
    position: relative;
    z-index: 1005;
    display: block;
    float: left;
    clear: both;
    height: 36px;
    margin: 0 20px 20px 20px
}

aside#sidebar .custom-search .search-query {
    margin: 0;
    padding: 20px 0 6px 0;
    color: gray;
    font-style: italic;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #d6d6d6;
    width: 190px;
    line-height: 20px
}

aside#sidebar .custom-search .search-query:focus {
    outline: none;
    border: 0;
    border-bottom: 1px solid #c2c2c2
}

aside#sidebar .custom-search i {
    padding: 20px 0 5px 10px;
    cursor: pointer;
    font-size: 21px;
    top: 0;
    position: absolute;
    right: 0;
    color: #333
}

aside#sidebar #menu {
    display: block;
    clear: left
}

aside#sidebar #menu ul {
    padding: 0;
    margin: 0
}

aside#sidebar #menu ul li a {
    padding: 13px
}

aside#sidebar #menu ul,
aside#sidebar #menu li {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    position: relative;
    /*background: #222*/
}

aside#sidebar #menu > ul > li > a {
    font-size: 14px;
    display: block;
    color: #5e717f;
    font-weight: 500;
    position: relative;
    line-height: 20px
}

aside#sidebar #menu > ul > li > a > i {
    font-size: 14px;
    margin-right: 10px;
    width: 20px;
    float: left;
    line-height: 20px;
    text-align: center
}

aside#sidebar #menu > ul > li > a > span {
    display: block
}

aside#sidebar #menu > ul > li.has-sub a {
    /*font-weight: bold*/
}

aside#sidebar #menu > ul > li.has-sub.active a {
    text-decoration: none
}

aside#sidebar #menu > ul > li.highlight {
    border-left: 3px solid #e7791b;
    background: #5E717F
}

aside#sidebar #menu > ul > li.highlight a {
    color: #fff
}

aside#sidebar #menu > ul > li.highlight a i {
    color: #fff
}

aside#sidebar #menu > ul > li:hover {
    text-decoration: none
}

aside#sidebar #menu > ul > li:hover a {
    color: #F7901E
}

aside#sidebar #menu > ul > li:hover > a > i {
    color: #e7791b
}

aside#sidebar #menu ul ul {
    display: none;
    /*background: #222*/
}

aside#sidebar #menu ul ul li {
    padding: 0;
    border-bottom: none;
    border-top: none;
    position: relative;
    font-size: 14px;
    line-height: 20px
}

aside#sidebar #menu ul ul li i {
    font-size: 14px;
    margin-right: 10px;
    width: 20px;
    float: left;
    line-height: 20px;
    text-align: center
}

aside#sidebar #menu ul ul li .select {
    color: #e31818!important;
    font-weight: bold;
    padding-left: 45px;
    position: relative
}

aside#sidebar #menu ul ul li .select:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 22px;
    top: 9px;
    bottom: 0;
    border: 1px solid #ed5a5a;
    border-radius: 100%;
    height: 14px;
    width: 14px
}

aside#sidebar #menu ul ul li a {
    padding: 8px 8px 8px 45px;
    display: block;
    color: #5e717f !important;
    font-size: 12px;
    font-weight: normal
}

aside#sidebar #menu ul ul li a:hover {
    text-decoration: none;
    color: #ed5a5a!important
}

.top-bar {
    padding: 0 0;
    vertical-align: middle;
    height: 70px;
    line-height: 70px
}

.top-bar-section {
    padding: 0 0;
    vertical-align: middle;
    height: 50px;
    line-height: 50px
}

.card-action {
    width: 25%;
    text-align: right;
    float: right
}

.card-action a {
    color: #6ABAB2;
    font-size: 18px
}

.card-action a i {
    padding-right: 5px
}

.card-action a:hover {
    color: #023c62
}

.jqstooltip {
    box-sizing: content-box
}

footer {
    background: #404040;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 11px;
    color: white;
    width: 100%;
    position: absolute
}

.squared-check {
    position: relative;
    margin: 4px auto;
    float: left
}

.squared-check label {
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    left: 2px;
    top: 2px;
    background: white;
    border: 2px solid #737373;
    display: inline-block
}

.cb-label {
    display: inline-block;
    margin: 3px 30px 0 15px
}

.squared-check label:after {
    content: '';
    width: 9px;
    height: 5px;
    position: absolute;
    top: 5px;
    left: 4px;
    border: 3px solid #737373;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.squared-check label:hover::after {
    opacity: 0.3
}

.squared-check input[type=checkbox] {
    visibility: hidden
}

.squared-check input[type=checkbox]:checked + label:after {
    opacity: 1
}

.map {
    width: 100%;
    height: 240px
}

#credits {
    text-align: center;
    font-size: .8em;
    font-style: italic;
    color: #777
}

#credits a {
    color: #404040
}

#credits a:hover {
    text-decoration: none
}

@-webkit-keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadein {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

.noSelect {
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none
}

.datatable-index .dataTables_filter {
    display: none
}

.circle {
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    -webkit-transform: scale(0);
    transform: scale(0)
}

.circle.animate {
    -webkit-animation: effect 0.65s linear;
    animation: effect 0.65s linear
}

@-webkit-keyframes effect {
    100% {
        opacity: 0;
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

@keyframes effect {
    100% {
        opacity: 0;
        -webkit-transform: scale(2.5);
        transform: scale(2.5)
    }
}

.alert-dismissable .close {
    right: 0
}

.alert.alert-transparent {
    background-color: transparent!important;
    color: black
}

.alert {
    padding: 10px;
    margin-bottom: 11px;
    border-radius: 2px
}

.alert-success {
    color: white;
    background-color: #259f73;
    border-color: #1e825e
}

.alert-info {
    color: white;
    background-color: #598ab5;
    border-color: #47759e
}

.alert-warning {
    color: white;
    background-color: #f8c874;
    border-color: #f5b544
}

.alert-danger {
    color: white;
    background-color: #ee6363;
    border-color: #288ebd
}

.alert-borderd {
    background: transparent!important;
    color: #4d4d4d
}

.tooltip-inner {
    color: white;
    background-color: #404040;
    border-radius: 2px
}

.tooltip.top .tooltip-arrow {
    border-top-color: #404040
}

.tooltip.top-left .tooltip-arrow {
    border-top-color: #404040
}

.tooltip.top-right .tooltip-arrow {
    border-top-color: #404040
}

.tooltip.right .tooltip-arrow {
    border-right-color: #404040
}

.tooltip.left .tooltip-arrow {
    border-left-color: #404040
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #404040
}

.tooltip.bottom-left .tooltip-arrow {
    border-bottom-color: #404040
}

.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #404040
}

.btn {
    padding: 0 20px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 30px;
    height: 30px;
    position: relative;
    overflow: hidden;
    font-weight: 600;
    border-radius: 2px
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: none
}

.btn:hover,
.btn:focus {
    color: #4d4d4d;
    text-decoration: none
}

.btn-default {
    color: #fff;
    background-color: #F7901E;
    text-transform: uppercase;
    border: 1px solid #F7901E
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #fff;
    background-color: #e08700;
    border: 1px solid #e08700;
    box-shadow: none
}

.btn-primary {
    color: white;
    background-color: #bfbebe;
    border: 1px solid #bfbebe;
    border-radius: 2px
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #dddedf;
    background-color: #bfbebe!important;
    border: 1px solid #bfbebe;
    box-shadow: none
}

.btn-warning {
    color: white;
    background-color: #bd2831;
    border: 1px solid #bd2831
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
    color: white;
    background-color: #ac6992;
    border: 1px solid #ac6992;
    box-shadow: none
}

.btn-danger {
    color: white;
    background-color: #288ebd;
    border: 1px solid #288ebd
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    color: white;
    background-color: #e92c2c;
    border: 1px solid #e92c2c;
    box-shadow: none
}

.btn-success {
    color: white;
    background-color: #F7901E;
    border: 1px solid #F7901E
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    color: white;
    background-color: #e08700;
    border: 1px solid #e08700;
    box-shadow: none
}

.btn-info {
    color: white;
    background-color: #F7901E;
    border: 1px solid #F7901E
}

.btn a {
    color: #fff
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    color: white;
    background-color: #08506F;
    border: 1px solid #08506F;
    box-shadow: none
}

.btn-brown {
    color: white;
    background-color: #926546;
    border: 1px solid #926546
}

.btn-brown:hover,
.btn-brown:focus,
.btn-brown:active,
.btn-brown.active,
.open .dropdown-toggle.btn-brown {
    color: white;
    background-color: #81593e;
    border: 1px solid #81593e;
    box-shadow: none
}

.btn-sm {
    font-size: 14px;
    padding: 0 20px
}

.input-group-btn .btn {
    height: 30px;
    line-height: 30px;
    border-radius: 0 2px 2px 0;
    padding-left: 40px;
    color: #dddedf
}

.input-group-btn .btn i {
    font-size: 12px;
    padding-left: 6px;
    left: 0;
    position: absolute;
    line-height: 30px;
    font-weight: 100;
    color: #dddedf
}

.btn-transparent {
    background-color: transparent;
    color: #333
}

.panel {
    margin-bottom: 25px;
    background-color: white;
    border-radius: 0;
    box-shadow: none
}

.panel-body {
    padding: 15px;
    position: relative
}

.panel-heading {
    position: relative;
    padding: 12px 15px;
    border-bottom: 0;
    border-radius: 0
}

h4.panel-title {
    font-size: 15px;
    font-weight: 600
}

h4.panel-title .icon {
    margin-right: 4px;
    font-size: 20px
}

.table tbody tr td {
    padding-left: 0;
    font-weight: 100
}

.table > thead > tr > th {
    padding-left: 0;
    color: #444;
    border-bottom: 2px solid #444;
    font-size: 18px
}

.tableFilter .table > thead > tr > th {
    border-bottom: 0;
    padding-bottom: 10px
}

.table.straightData > thead > tr > th {
    color: #444;
    font-weight: 100
}

.table > tbody > tr > td > a {
    color: #2d6096;
    border-bottom: 1px solid #2d6096
}

.table > tbody > tr:first-child > td {
    border-color: #999
}

.tableFilter .table > tbody > tr > td {
    border-top: 0;
    padding-top: 0
}

.table > tbody > tr > td {
    border-top: 0
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background: #f2f2f2
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid #d9d9d9
}

.table-bordered {
    border: 1px solid #d9d9d9
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
    background: #f7f7f7
}

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
    background: #d7f6eb
}

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
    background: #cff4e7
}

.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
    background: #fce4e4
}

.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
    background: #fbdbdb
}

.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
    background: #fdeed5
}

.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
    background: #fcebcc
}

.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
    background: #e6edf4
}

.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
    background: #dfe8f1
}

.table .type-info {
    color: #404040;
    vertical-align: middle;
    text-align: right
}

.paid,
.text-green {
    color: #2cbd00
}

.text-green,
.text-red {
    font-weight: 600!important
}

.unpaid,
.text-red {
    color: #bd2831
}

.form-control {
    height: 30px
}

.input-group .form-control,
.input-group .form-control:focus {
    border: 1px solid #bebebe;
    border-left: 0;
    border-radius: 0 2px 2px 0;
    box-shadow: none;
    -webkit-box-shadow: none
}

.input-group-addon {
    border-color: #bfbebe
}

.input-group-addon i {
    color: #bfbebe
}

.input-group-addon,
.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
    background: #dddedf!important
}

.label {
    border-radius: 0
}

label {
    font-weight: 100
}

label.col-md-1,
label.pull-left {
    line-height: 34px
}

.label-default {
    background-color: #595959
}

.label-default[href]:hover,
.label-default[href]:focus {
    background-color: #525252
}

.label-primary {
    background-color: #404040
}

.label-primary[href]:hover,
.label-primary[href]:focus {
    background-color: #5a5a5a
}

.label-success {
    background-color: #1e825e
}

.label-success[href]:hover,
.label-success[href]:focus {
    background-color: #145940
}

.label-info {
    background-color: #47759e
}

.label-info[href]:hover,
.label-info[href]:focus {
    background-color: #375b7b
}

.label-warning {
    background-color: #b5799e
}

.label-warning[href]:hover,
.label-warning[href]:focus {
    background-color: #a25986
}

.label-danger {
    background-color: #288ebd
}

.label-danger[href]:hover,
.label-danger[href]:focus {
    background-color: #e31818
}

.well {
    background-color: whitesmoke;
    box-shadow: none
}

input[type=text] {
    border-radius: 2px
}

.table.straightData thead tr {
    border-top: 2px solid #ccc
}

.c-input {
    position: relative;
    display: inline;
    padding-left: 1.5rem;
    color: #555;
    cursor: pointer
}

.radio label {
    font-weight: 100
}

.checkbox label {
    font-weight: 100
}

.radio-inline .c-input {
    padding-left: 2rem
}

.c-input > input {
    position: absolute;
    z-index: -1;
    opacity: 0
}

.c-input > input:checked ~ .c-indicator {
    color: #fff;
    background-color: #2d6096
}

.c-input > input:focus ~ .c-indicator {
    box-shadow: 0 0 0 .075rem #fff, 0 0 0 .2rem #0074d9
}

.c-input > input:active ~ .c-indicator {
    color: #fff;
    background-color: #84c6ff
}

.c-input + .c-input {
    margin-left: 1rem
}

.c-indicator {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    margin-top: 3px;
    width: 1.5rem;
    height: 1.5rem;
    font-size: 65%;
    line-height: 1rem;
    color: #fff;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 2px solid #8c8c8c;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%
}

.c-checkbox .c-indicator {
    border-radius: 4px;
    border: 2px solid #e7791b
}

.c-input.c-checkbox {
    padding-left: 20px
}

.c-checkbox input:checked ~ .c-indicator {
    background: #e7791b
}

.c-checkbox input:indeterminate ~ .c-indicator {
    background: #e7791b
}

.custom-checkbox {
    /*font-family: FontAwesome;*/
    margin-top: 0;
    margin-right: 5px;
    font-size: 16px
}

.custom-checkbox input[type=checkbox] {
    display: none
}

.custom-checkbox input[type=checkbox] ~ .custom-indicator:before {
    font-family: FontAwesome;
    display: inline-block;
    font-size: 16px;
    padding-top: 4px
}

.custom-checkbox input[type=checkbox] ~ .custom-indicator:before {
    content: "\f096"
}

.custom-checkbox input[type=checkbox] ~ .custom-indicator:before {
    letter-spacing: 0;
    margin-right: 4px
}

.custom-checkbox input[type=checkbox]:checked ~ .custom-indicator:before {
    content: "\f046"
}

.custom-checkbox input[type=checkbox]:checked ~ .custom-indicator:before {
    letter-spacing: 0;
    margin-right: 2px
}

.c-radio .c-indicator {
    border-radius: 4px;
    border: 2px solid #e7791b
}

.c-radio input:checked ~ .c-indicator {
    background: #e7791b
}

.c-inputs-stacked .c-input {
    display: inline
}

.c-inputs-stacked .c-input::after {
    display: block;
    margin-bottom: .25rem;
    content: ""
}

.c-inputs-stacked .c-input + .c-input {
    margin-left: 0
}

.c-select {
    display: inline-block;
    max-width: 100%;
    -webkit-appearance: none;
    padding: .375rem 1.75rem .375rem .75rem;
    padding-right: .75rem \9;
    color: #55595c;
    vertical-align: middle;
    background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAMAAACzvE1FAAAADFBMVEUzMzMzMzMzMzMzMzMKAG/3AAAAA3RSTlMAf4C/aSLHAAAAPElEQVR42q3NMQ4AIAgEQTn//2cLdRKppSGzBYwzVXvznNWs8C58CiussPJj8h6NwgorrKRdTvuV9v16Afn0AYFOB7aYAAAAAElFTkSuQmCC) no-repeat right 0.75rem center;
    background-image: none \9;
    background-size: 8px 10px;
    border: 1px solid #ccc;
    -moz-appearance: none
}

.c-select:focus {
    border-color: #51a7e8;
    outline: none
}

.c-select::-ms-expand {
    opacity: 0
}

.c-select-sm {
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 12px
}

.c-select-sm:not([multiple]) {
    height: 26px;
    min-height: 26px
}

.items-per-page {
    margin-top: 10px;
    color: #004e81;
    font-style: italic
}

.pagination {
    margin-top: 10px
}

.pagination .page {
    padding-right: 4px;
    padding-left: 8px
}

.pagination .page a {
    color: #2d6096;
    margin-right: 8px
}

.pagination .page a.current {
    border-bottom: 1px solid #2d6096
}

.pagination .prev,
.pagination .next {
    margin-bottom: -4px
}

.pagination .prev i,
.pagination .next i {
    font-weight: bold;
    color: #004e81
}

.table.borderless tr td {
    border: none;
    padding-top: 2px;
    padding-bottom: 2px
}

.inner-table > td {
    padding: 0 20px 20px 56px!important;
    border-top: none!important
}

.inner-table {
    background: #E1F7FF
}

.inner-table table.table {
    background: transparent!important
}

.inner-table table.table thead,
.inner-table table.table thead tr,
.inner-table table.table thead tr th {
    border: none!important;
    color: #444;
    padding: 0
}

.inner-table table.table tbody tr td {
    border: none!important;
    padding: 0
}

.dataTables_filter,
.dataTables_info {
    display: none
}

.datatable-index .dataTables_filter {
    display: none
}

.dataTables_length,
.dataTables_length {
    display: none
}

.dataTables_length select,
.dataTables_length select {
    width: 80px;
    height: 30px;
    margin-bottom: 0
}

.dataTable .progress,
.dataTable .progress {
    height: 6px;
    margin: 5px 0 0 0
}

.dataTable th,
.dataTable th {
    padding-left: 12px
}

.dataTables_filter,
.dataTables_filter {
    float: right
}

.dataTables_filter input,
.dataTables_filter input {
    width: 160px;
    height: 32px;
    margin-left: 4px;
    margin-bottom: 0;
    outline: none;
    border: 1px solid #e6e6e6
}

.dataTables_info,
.dataTables_info {
    float: left;
    margin-bottom: 5px
}

.dataTables_paginate,
.dataTables_paginate {
    margin: 5px 0;
    float: right
}

.dataTables_paginate .previous,
.dataTables_paginate .next,
.dataTables_paginate .previous,
.dataTables_paginate .next {
    display: none
}

.dataTables_paginate .first,
.dataTables_paginate .first {
    border-radius: 30px 0 0 30px
}

.dataTables_paginate .last,
.dataTables_paginate .last {
    border-radius: 0 30px 30px 0
}

.dataTables_paginate .paginate_button,
.dataTables_paginate .paginate_active,
.dataTables_paginate .paginate_button,
.dataTables_paginate .paginate_active {
    background: #e6e6e6;
    margin-left: 1px;
    padding: 5px 12px;
    border: none;
    outline: none
}

.dataTables_paginate .paginate_button:hover,
.dataTables_paginate .paginate_active:hover,
.dataTables_paginate .paginate_button:hover,
.dataTables_paginate .paginate_active:hover {
    background: #d9d9d9;
    cursor: pointer;
    color: black
}

.dataTables_paginate .paginate_active,
.dataTables_paginate .paginate_active {
    background: #b5799e;
    color: white
}

.dataTables_paginate .paginate_active:hover,
.dataTables_paginate .paginate_active:hover {
    background: #b5799e;
    color: white
}

.dataTable .sorting,
.dataTable .sorting {
    cursor: pointer;
    background: url(../../img/sorting.png) no-repeat center left
}



.dataTable .sorting_asc,
.dataTable .sorting_asc {
    cursor: pointer;
    background: url(../../img/sorting_asc.png) no-repeat center left
}

.dataTable .sorting_desc,
.dataTable .sorting_desc {
    cursor: pointer;
    background: url(../../img/sorting_desc.png) no-repeat center left
}


.dataTable .text-right.sorting {
    cursor: pointer;
    background: url(../../img/sorting.png) no-repeat center 
}


.dataTable .text-right.sorting_asc {
    cursor: pointer;
    background: url(../../img/sorting_asc.png) no-repeat center 
}


.dataTable .text-right.sorting_desc {
    cursor: pointer;
    background: url(../../img/sorting_desc.png) no-repeat center 
}

.table-responsive {
    border: none
}

.no-sort::after {
    display: none!important
}

.dataTable .no-sort {
    pointer-events: none!important;
    cursor: default!important;
    background: none!important;
    padding-left: 0!important
}

.verticle-align-text tr th .form-group {
    margin-top: 12px
}

.table.compact-table thead > tr > th {
    border: 0;
    padding: 0
}

.table.compact-table tbody > tr > td {
    padding: 0 0 6px 0
}

.table tfoot tr > td {
    padding: 2px 0 2px 0;
    border-top: double #bfbebe
}

.table.ultra-compact-table thead > tr > th {
    border: 0;
    padding: 0
}

.table.ultra-compact-table thead > tr > th h3 {
    margin-bottom: 0
}

.table.ultra-compact-table tbody > tr > td {
    padding: 0 0 0 0;
    line-height: 1em;
    font-weight: normal
}

.modal-backdrop {
    background-color: #000;
    opacity: .05
}

.modal-backdrop.in {
    opacity: .05
}

.modal-content {
    border-radius: 2px
}

.modal-header {
    padding: 20px;
    padding-bottom: 0;
    border-bottom: 0
}

.modal-body {
    padding-left: 20px;
    padding-right: 20px
}

.modal-footer {
    padding: 20px;
    padding-top: 0;
    border-top: 0;
    text-align: left
}

.modal {
    overflow:auto;
}

.close {
    color: #C43929;
    font-size: 18px;
    opacity: 1
}

.close:hover {
    color: #9d1921;
    opacity: 1
}

.form-inline .form-control {
    width: 100%
}

.form-inline .form-group {
    margin-right: 5px;
    width: 100%
}

.form-inline .form-group:last-child {
    margin-right: 0
}

.form-inline .form-group label {
    padding-left: 4px;
    font-size: 14px;
    margin-bottom: 5px
}

.form-inline .form-group .btn {
    border-radius: 2px
}

.form-inline .form-group .btn i {
    padding-right: 5px
}

.col {
    float: left;
    padding-left: 10px
}

.col:first-child {
    padding-left: 15px
}


/* Custom Styles */
.dataTable th.sorting, .dataTable th.sorting_asc, .dataTable th.sorting_desc {
    padding-left:12px;
}

a.regular {  
    color: #2d6096;  
    border-bottom: 1px solid #2d6096;
    text-decoration:none;
}

.row {
    margin: 0px 0px;
}

li.divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.show-left-border {
    border-top-left-radius:2px !important;
    border-bottom-left-radius:2px !important;
}

.hide-right-border {
    border-top-right-radius:0px !important;
    border-bottom-right-radius:0px !important;
}

.p-l-0 {
    padding-left:0px !important;
}

.p-r-0 {
    padding-right:0px !important;
}

.p-t-0 {
    padding-top:0px !important;
}

.m-t-0 {
    margin-top:0 !important;
}

.m-t-1 {
    margin-top:1em !important;
}

.p-t-1 {
    padding-top:1em !important;
}

.m-r-1 {
    margin-right:1em !important;
}

/* Error */
input.error, input.input-validation-error, textarea.input-validation-error, span.input-validation-error{
    background-color: #f8d2c7 !important;
    border-color: red !important;
}

select.error {
    background-color: #f8d2c7 !important;
}

.error-message {
    border-radius: 2px;
    text-align: left;
    padding:6px 12px;
    background-color: #f8d2c7;
}

#error-message {
    border-radius: 2px;
    text-align: left;
    padding:6px 12px;
    background-color: #f8d2c7;
}

#error-message a {
    color: inherit;
}

#error-message ul {
    margin-bottom:0;
    padding-left:20px;
}

.filter-option .fa {
    padding-right:5px;
}
.right {
    float: right;
}

.left {
    float: left;
}

#menu li hr {
    border-top:2px solid #3e3e3e;
    margin:10px 0;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
   color:#444;
   text-transform:none;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option i {
   color:#dddedf;
}

.widget {
    font-size:16px;
}

div.xdsoft_datetimepicker {
    margin-left:-38px;
}
.modal-body table td {
    padding:8px 8px 8px 0 !important;
}

a.action-icon {
    text-decoration:none !important;
    border-bottom:none !important;
}

strong.h2 {
    color:#004e81;
}

.form-group span {
    font-weight:100;
}

.card-status-header {
    display:inline-block;
    position:relative;
    top:4px;
}

.gray-bg {
    background:#dddedf !important;
}

.m-b-1 {
    margin-bottom:1em;
}
div.bg-highlight, .bg-highlight td {
    background:#edf59e;
}

.pointer { 
    cursor:pointer;
}

.card-sync-alert {
    color:#ff4000;
    margin-top:4px;
}

.p-6 {
    padding:0 0 6px 0;
}

a.no-bottom-border {
    border-bottom:none !important;
}

table.td-p-r-5 td {
    padding-right:5px !important;
}

.p-r-1 {
    padding-right:1em !important;
}

.orange-header {
    display: block;
    font-size: 14px;
    color: #e7791b;
    font-style: italic;
    font-weight: 700;
    padding-left: 4px;
}

.box2 {
    padding-right:0 !important;
}

.cd-top {
      background: rgba(94, 113, 127, 0.8) url(../../img/cd-top-arrow.svg) no-repeat center 50%;
}

.no-touch .cd-top:hover {
    background-color: #6f8291;
    opacity: 1;
}

aside#sidebar #menu ul li hr {
    border-top: 1px solid #5E717F !important;
}

sup {
    top: -0.25em;
}


.input-group-addon {
    padding: 6px 6px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

table input.modValue {
    background-color: #F1F8F5;
    border-color: #00A47C;
    border-width: medium;
    background-size: auto;
}
.m-b-2 {
    margin-bottom: 2em;
}
.m-b-3 {
    margin-bottom: 3em;
}
.m-t-2 {
    margin-top: 2em;
}
.m-t-3 {
    margin-top: 3em;
}